

body {
  background: url(/wp-content/uploads/2015/11/minimusclessky.jpg) no-repeat center center fixed !important; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
background-size: 100% 100% !important;
}

@media screen and (max-width: 720px) {
body {
    background-size: cover  !Important;
}

.q_logo img {
margin-left: 0px !important;
}

.home section_inner_margin.clearfix {
     margin-top: -135px !important;
 }
 }
.header_bottom .container_inner {
    position: relative;
}


.section_inner_margin.clearfix {
    background: rgba(255, 255, 255, 0.75);
    padding-left: 15px;
    padding-right: 15px;
    margin-top:  -96px;
    padding-top: 60px;
    z-index: 160;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}



header {
    z-index: 9999;
}


.content .container {
    background-color: transparent;
}



.header_bottom.clearfix {
    background: transparent !important;
}

.content {
    background-color: transparent;
}

.wrapper {
    background-color:  transparent;
}

footer {
    display: none;
}

@media screen and (max-width: 1000px) {
nav.mobile_menu {
    background-color: transparent  !important;
}
}